Computer Security
[EN] securityvulns.ru no-pyccku


FortiMail Messaging Security Appliance crossite scripting
Published:20.09.2011
Source:
SecurityVulns ID:11914
Type:remote
Threat Level:
5/10
Description:Crossite scripting in web administration module.
Affected:FORTINET : FortiMail 100
 FORTINET : FortiMail 400
Original documentdocumentsschurtz_(at)_t-online.de, XSS vulnerability in FortiMail Messaging Security Appliance (20.09.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod